td html, body {
	color: #000;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	background-color: #999;
	margin: 0;
	width: 100%;
	height: 100%;
}

a {
	color: #080C65;
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #080C65;
	color: #333;
	text-decoration: underline;
}

a:active {
	outline: 0;
}

a:focus {
	outline: 0;
}

/* generic classes */

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.justify {
	text-align: justify;
}

.indent {
	text-indent: 1.2em;
}

.center {
	padding: 0.6em 0 0.6em 0em;
}

h1 {
	color: #666;
	font-family: tahoma, verdana, helvetica, arial, sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	margin: 0.2em 0 0.8em 0;
}

h2 {
	color: #000;
	font-family: tahoma, verdana, helvetica, arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
	padding: 0 0 0 0em;
}

h3 {
	color: #000;
	font-family: tahoma, verdana, helvetica, arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
}

h4 {
	color: #000;
	font-family: tahoma, verdana, helvetica, arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
}

/* repository */

.center #roll_table {
	margin: 0;
	padding: 0 3em 2em 10em;
}

.left #roll_table {
	margin: 0;
	padding: 0 3em 0 3em;
}

#roll_table th {
	margin: 0;
	padding: 0;
	width: 30%;
}

#roll_table td {
	margin: 0;
	padding: 0.5em 0 0 0;
}

#apppage {
	margin: 0;
	padding: 0 0 0 3em;
}

#filelist {
	margin: 0;
	padding: 0;
	width: 100%;
}

#filelist tr td {
	margin: 0;
	padding: 0.5em 0 0 0;
	width: 100%;
}

#results {
	margin: 0;
	padding: 0 0 0 3em;
	width: 100%;
}

#results th {
	margin: 0;
	padding: 0;
}

#results td {
	margin: 0;
	padding: 0.5em 0 0 0;
	width: 27%;
}

#wrap table {
	width: 100%;
	border: 0;
	margin: 1em 0 1em 0;
	font-size: 1em;
}

a.category-link {
	font-size: 1em;
}

td a:hover {
	font-size: 1em;
}

td.rowover {
	background-color: #fff;
}

td:hover.rowover {
	background-color: #ddd;
}

tr.rowover {
	background-color: #fff;
}

tr:hover.rowover {
	background-color: #ddd;
}

/* structure classes */

#parent {
	display: table;
	margin: 0 auto 0 auto;
	text-align: center;
	width: 90%;
}

@media screen and (min-width: 1610px) {
	#parent {
		width: 80%;
	}
}

@media screen and (max-width: 1367px) {
	body {
		overflow-x:hidden;
	}
	#parent {
		width: 100%;
	}
}

#header {
	background: black;
	width: 100%;
	height: 6em;
	padding-top: 3em;
	border: 0;
	vertical-align: top;
}

#header::before {
	color: #fff;
	content: "SLACKBUILDS";
	white-space: pre-wrap;
	font-size: 2em;
	margin-right: 1em;
}

#header::after {
	color: #999;
	content: "\a\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0 dot org";
	white-space: pre-wrap;
	font-size: 2em;
	margin-right: 1em;
}

/* menu */

#menu-container {
	width: 100%;
	height: 2em;
	padding: 0.5em 0 0 0;
	display: block;
	background: #666;
	margin: 0 auto 0 auto;
	text-align: center;
}

#menu {
	display: block !important;
	width: 100%;
	border: 0;
	margin: 0 0 0 3em;
}

#menu li {
	list-style-type: none;
	padding: 0;
	margin: 0 2em 0 0;
	float: left;
}

#menu a {
	text-decoration: none;
	font-weight: bold;
}

#menu-right {
	color: #fff;
	padding: 0;
	margin: 0 3em 0 0;
	float: right;
	vertical-align: top;
}

/* search box */
#searchbox input[type="text"] {
	/* round corners */
/*	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; */
	height: 1.2em;
	font-size: 1em;
	margin: 0 0 1em 0;
	padding: 0;
	vertical-align: top;
	width: 50%;
}

/* dropdown box */
select {
	font-size: 1em;
	height: 1.6em;
	margin: 0;
	padding: 0;
	vertical-align: top;
/*	-webkit-appearance: none;
	-moz-appearance: none;*/
}

/*
#searchbox:before {
	content: "SEARCH:\00a0\00a0";
	border: none;
	color: #fff;
	font-weight: bold;
	vertical-align: top;
}
*/
input[name="userfile"] {
	font-size: 1em;
	height: 1.8em;
}

/* search button */
#menu-search {
	display: none;
	vertical-align: top;
}
/* include */

#include {
	border: 0;
	padding: 0;
	width: 100%;
}

#include div#wrap {
	background: #fff;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 1em 0 2em 0;
	border: 0;
}

#include-bottom {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
}

pre {
	padding: 1em 0 1em 0;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
	/* Below are sans serif fonts. Uncomment to try them */
	/* font-family: arial, verdana, tahoma, helvetica, sans-serif; */
}

.section {
	border-bottom: 1px solid #fc0;
	margin: 0 5em 0 5em;
	padding-bottom: 0.2em;
}

.section table {
	margin: 0 5em 0 5em;
	padding: 0 5em 0 5em;
	width: 70%
}

@media screen and (min-width: 1610px) {
	.section table {
		padding: 0;
	}
}

.section td {
	text-align: left;
	padding: 0 5em 0.5em 4em;
}

.paginated td {
	text-align: left;
	padding: 0;
}

.section textarea {
	width: 100%
}

.section input {
	text-align: left;
	margin: 0.6em 0 0.6em 0;
}

#upload {
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}

#upload tr {
	text-align: left;
	background: white;
	padding: 0; /*5em 0 5em;*/
	padding: 0 5em 0 5em;
	width: 100%;
	text-align: center;
}

#upload td {
	text-align: left;
	background: white;
	padding: 0 /*5em 0 5em;*/
}

/* footer */

#footer {
	display: block;
	width: 100%;
	height: 1,5em;
	padding: 0.5em 0 0.5em 0;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	margin: 0 auto 0 auto;
	text-align: center;
	background: #666;
}

#footer a {
	color: #fff;
	text-decoration: none;
	margin: 0 1em 0 1em;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
	margin: 0 1em 0 1em;
}

#credits {
	display: block;
	padding: 0;
	width: 100%;
	color: #333;
	font-size: 0.8em;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#credits a {
	color: #000;
	text-decoration: none;
}

#credits a:hover {
	color: #000;
	text-decoration: underline;
}

/* button 1 */

a.button1 {
	color: #fff;
}

a.button1:hover {
	color: #ff9;
}

a.button1on {
	color: #ff9;
}

/* button 2 */

a.button2 {
	color: #fff;
}

a.button2:hover {
	color: #ff9;
}

a.button2on {
	color: #ff9;
}

/* button 3 */

a.button3 {
	color: #fff;
}

a.button3:hover {
	color: #ff9;
}

a.button3on {
	color: #ff9;
}

/* button 4 */

a.button4 {
	color: #fff;
}

a.button4:hover {
	color: #ff9;
}

a.button4on {
	color: #ff9;
}

/* button 5 */

a.button5 {
	color: #fff;
}

a.button5:hover {
	color: #ff9;
}

a.button5on {
	color: #ff9;
}
